Subject: <left-margin> <double-wheel-down> is undefined

From: Lennart Borgman <[email-masked]>
Date: Wed, 10 Feb 2010 14:01:00 +0100

This is rather inconvenient. I would expect the default binding for
double-wheel-down the left and right margin to be the same as in the
text part of the buffer. (Ie I would expect it to be bound to
mwheel-scroll.)

Is there any reason not to bind it in the margins by default?